.slider{
    width: 1200px;
    margin: 0 auto 16px;
    
}
.slider ul li{
    width: 49.3%;
}
.bx-wrapper{
    box-shadow: none;
    border: none;
}
.search{
    display: none;
}

.info{
    width: 100%;
    margin: 0 0 30px;
    justify-content: space-between;
    align-items: center;

}
.info h2{
    width: 50%;
    margin: auto;
    font-size: 1.5em;
    color: rgb(115, 152, 183);
    justify-content: center;
    align-items: center;
    /*background: #b6d8e0;*/
    background: url(/mall/html/user_data/common/images/buttontopics-02.png) no-repeat center/contain;
    border-radius: 10px;
    display: flex;
    font-family: 'メイリオ',sans-serif;
    line-height: 4;
    text-align: center;
	margin-bottom: 40px;
}
.info ul{
    display: flex;
    flex-wrap: wrap;
    gap: 1.2%;
}
.info ul li{
    width: 24.1%;
    margin: 0 0 1.2%;
}
.info ul li img{
    width: 100%;
}

.contents{
    width: 1200px;
    margin: auto;
    display: flex;
}
body .ec-layoutRole .ec-layoutRole__contents{
    max-width: none;
    width: 1200px;
}
body .ec-layoutRole .ec-layoutRole__left{
    max-width: none;
    width: 200px;
    margin: 0;
}
body .ec-layoutRole .ec-layoutRole__mainWithColumn{
    width: 985px;
    margin: 0 0 0 auto;
}

.leftnav{
    width: 200px;
    margin: 0 0 100px;
}
.leftnav > a{
    margin: 0 0 10px;
    display: block;
}
.leftnav > a img{
    width: 100%;
}
.leftnav form{
    margin: 0 0 10px;
}
.leftnav form input{
    width: 100%;
    height: 40px;
    padding: 5px;
    border: 1px solid #7f7f7f;
}
.leftnav form input:focus{
    outline: none;
}

.category{
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    /*background: #BFD1DD;*/
    border-radius: 5px;
}
.category strong{
    width: 100%;
    height: 50px;
    font-size: 18px;
    background: url(/mall/html/user_data/common/images/button09.png) no-repeat center/contain;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    color: #0a0652;

}
.category ul{
    padding: 20px 0 30px 10px;
}
.category ul li{
    font-size: 14px;
}
.category li + li{
    margin: 10px 0 0;
}

.main{
    width: 985px;
    margin: 0 0 50px auto;
}
.main_button{
    margin: 0 0 30px;
    border-bottom: 2px solid #2f2e41;
    display: flex;
    justify-content: space-between;
}
.main_button li{
    width: 290px;
    height: 60px;
    background: url(/mall/html/user_data/common/images/mainbutton.png) no-repeat center/contain;
    /*background: #74ace3;*/
    display: flex;
    justify-content: center;
    align-items: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.main_button button{
    width: 100%;
    height: 100%;
    font-size: 1.3em;
    color:#ffffff;
    letter-spacing: .07em;
    font-family: 'メイリオ',sans-serif;
    font-weight: bold;
}
.item{
    display: none;
}
.item.active{
    display: block;
}
.item h3,.item h4{
    width: 400px;
    height: 40px;
    margin: 0 auto 30px;
    font-size: 18px;
    /*background: #b6d8e0;*/
    background: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 0.2em solid rgb(115, 152, 183);
    border-right: none;
    border-bottom: 0.2em solid rgb(115, 152, 183);
    border-left: none;
    font-family: 'メイリオ',sans-serif;
    color: rgb(115, 152, 183);
    display: flex;
    justify-content: center;
    align-items: center;
}
.item > li{
    margin: 0 0 50px;
}

.item ul{
    display: flex;
    flex-wrap: wrap;
    gap: 1.6%;
}
.item ul li{
    width: 23.8%;
    margin: 0 0 10px;
}
.item img{
    width: 100%;
    margin: 0 0 10px;
}
.item strong,.item p,.item small{
    margin: 0 0 9px;
    font-size: 14px;
    font-weight: 500;
    display: block;
}

@media screen and (max-width:1200px) {

    .slider{
        width: 92vw;
        margin: 0 auto 1.2vw;
    }
    
    .info{
        /* width: 92vw; */
        margin: 0 auto 3.8vw;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .info h2{
        width: 23vw;
        height: 5.3vw;
        margin: 0 0 3.8vw;
        font-size: 1.7vw;
        display: flex;
        justify-content: center;
        align-items: center;

    }
    
    .contents{
        width: 92vw;
    }
    body .ec-layoutRole .ec-layoutRole__contents{
        width: 92vw;
    }
    body .ec-layoutRole .ec-layoutRole__left{
        width: 15.3vw;
    }
    body .ec-layoutRole .ec-layoutRole__mainWithColumn{
        width: 75.7vw;
    }
    
    .leftnav{
        width: 15.3vw;
        margin: 0 0 13.3vw;
    }
    .leftnav > a{
        margin: 0 0 .7vw;
    }
    .leftnav form{
        margin: 0 0 .7vw;
    }
    .leftnav form input{
        height: 3vw;
        padding: .3vw;
    }
    
    .category{
        padding: .7vw;
    }
    .category strong{
        height: 3.8vw;
        font-size: 1.6vw;
    }
    .category ul{
        padding: 1.5vw 0 2.3vw .7vw;
    }
    .category ul li{
        font-size: 1.5vw;
    }
    .category li + li{
        margin: .7vw 0 0;
    }
    
    .main{
        width: 75.7vw;
        margin: 0 0 3.8vw auto;
    }
    .main_button{
        margin: 0 0 2.3vw;
    }
    .main_button li{
        width: 22.3vw;
        height: 4.3vw;
    }
    .main_button button{
        font-size: 1.7vw;
    }
    .item h3,.item h4{
        width: 38.4vw;
        height: 3.7vw;
        margin: 0 auto 2.3vw;
        font-size: 1.8vw;
    }
    .item > li{
        margin: 0 0 3.8vw;
    }
    .item ul li{
        margin: 0 0 .7vw;
    }
    .item img{
        margin: 0 0 .7vw;
    }
    .item strong,.item p,.item small{
        margin: 0 0 .9vw;
        font-size: 1.5vw;

    }
}

@media screen and (max-width:767px) {
    .slider{
        width: 100%;
        overflow: hidden;
    }
    .slider .bx-wrapper{
        width: 70vw;
    }
    .slider .bx-viewport{
        background: transparent;
        border: 0;
        overflow: visible !important;
        z-index: 1;
    }
    .slider .bx-wrapper{
        margin: 0 0 10.6vw;
        position: relative;
        left: 15vw;
    }
    .slider ul li{
        min-width: 70vw;
    }

    .bx-wrapper .bx-pager.bx-default-pager a{
        width: 1.8vw;
        height: 1.8vw;
        margin: 0 1vw;
    }
    .bx-wrapper .bx-pager{
        bottom: -5vw;
    }

    .search{
        margin: 0 0 3.6vw;
        display: block;
    }
    .search h2{
        margin: 0 0 4vw;
        font-size: 4.8vw;
        font-weight: 500;
        text-align: center;
    }

    .search_button{
        width: 94.6%;
        margin: 0 auto 4vw;
        display: flex;
        justify-content: space-between;
        border-bottom: 2px solid rgb(29, 33, 85);
    }
    .search_button li{
        width: 29.3vw;
        height: 8vw;
        background: url(/mall/html/user_data/common/images/mainbutton.png) no-repeat center/contain;
        display: flex;
        justify-content: center;
        align-items: center;
        border-top-right-radius: 10px;
        border-top-left-radius: 10px;
    }
    .search_button button{
        width: 100%;
        height: 100%;
        font-size: 4vw;
        letter-spacing: .07em;
        color: #ffffff;
        font-weight: bold;
    }

    .search_link{
        width: 94.6%;
        margin: auto;
        display: flex;
        flex-wrap: wrap;
        gap: 5.2%;
        display: none;
    }
    .search_link.active{
        display: flex;
    }
    .search_link li{
        width: 21.1%;
        margin: 0 0 4vw;
        text-align: center;
    }
    .search_link li img{
        width: 80%;
        margin: 1vw 1vw 1vw;
    }
    .search_link li a{
        font-size: 2.8vw;

    }

    .info{
        width: 100%;
        margin: 0 auto 6.6vw;
        overflow: hidden;
    }
    .info h2{
        width: auto;
        height: auto;
        background: none;
        margin: 0 0 4vw;
        font-size: 4.8vw;
    }
    .info ul{
        gap: 0;
    }
    .info .bx-wrapper{
        width: 70vw;
    }
    .info .bx-viewport{
        background: transparent;
        border: 0;
        overflow: visible !important;
        z-index: 1;
    }
    .info .bx-wrapper{
        margin: 0;
        position: relative;
        left: 15vw;
    }
    .info ul li{
        min-width: 70vw;
    }

    .bx-wrapper .bx-pager.bx-default-pager a{
        width: 1.8vw;
        height: 1.8vw;
        margin: 0 1vw;
    }
    .bx-wrapper .bx-pager{
        bottom: -5vw;
    }

    .contents{
        width: 100%;
    }
    body .ec-layoutRole .ec-layoutRole__contents{
        width: 100%;
    }
    body .ec-layoutRole .ec-layoutRole__mainWithColumn{
        width: 100%;
    }
    .leftnav{
        display: none;
    }
    .main{
        width: 100%;
        margin: 0 auto 0;
    }
    .main_button{
        width: 94.6%;
        margin: 0 auto 5.3vw;
    }
    .main_button li{
        width: 29.3vw;
        height: 8vw;
    }
    .main_button button{
        font-size: 4.2vw;
    }

    .item h3,.item h4{
        width: 12em;
        height: 2.5em;
        /*margin: 0 0 4vw;
        padding: auto;*/
        font-size: 3.5vw;
        font-weight: bold;
        text-align: center;
    }
    .item > li{
        margin: 0 0 6.6vw;
    }
    .item ul{
        width: 94.6%;
        margin: auto;
        gap: 2%;
    }
    .item ul li{
        width: 32%;
        margin: 0 0 4vw;
    }
    .item > li:first-of-type ul{
        gap: 2%;
    }
    .item > li:first-of-type ul li{
        width: 49%;
    }
    .item > li ul li{
        display: none;
    }
    .item > li ul li:nth-child(-n+6){
        display: block;
    }
    .item > li ul li:nth-child(-n+20){
        display: block;
    }
    .item img{
        margin: 0 0 2vw;
    }
    .item strong,.item p,.item small{
        margin: 0 0 2.6vw 1.3vw;
        font-size: 3.7vw;

    }
    .item small{
        font-size: 4.2vw;
    }
}




/*modal*/
.modal_wrapper
	{
	z-index: 999;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	text-align: center;
	}

.modal_wrapper:not(:target)
	{
	opacity: 0;
	visibility: hidden;
	transition: opacity .3s, visibility .3s;
	}

.modal_wrapper:target {
opacity: 1;
visibility: visible;
transition: opacity .4s, visibility .4s;
display: flex;
justify-content: center;
align-items: center;
}

.modal_wrapper::after {
display: inline-block;
height: 100%;
margin-left: -.05em;
vertical-align: middle;
content: “”;
}

.modal_wrapper .modal_window {
box-sizing: border-box;
display: inline-block;
z-index: 20;
position: relative;
width: 70%;
max-height: 96%;
padding: 30px;
border-radius: 2px;
background: #fff;
box-shadow: 0 0 30px rgba(0, 0, 0, .6);
vertical-align: middle;
overflow-y: auto;
}


/* .modal_wrapper .modal_window .modal_content {
overflow-y: auto;
} */

.modal_overlay {
z-index: 10;
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
background: rgba(0, 0, 0, .8);
}

.modal_wrapper .modal_close {
z-index: 20;
position: absolute;
top: 0;
right: 0;
width: 35px;
color: #95979c !important;
font-size: 20px;
font-weight: 700;
line-height: 35px;
text-align: center;
text-decoration: none;
text-indent: 0;
}

.modal_wrapper .modal_close:hover {
color: #2b2e38 !important
}

/*テキスト周りの修飾*/
.modal_text {
border: 1px solid #fcc;
border-radius: 5px;
display:inline;
padding:10px;
}

.pop_slider
{
width: 70%;
margin: 0 auto 10px auto;
text-align: center;
	position: relative;
    z-index: ;
}

.pop_thumbs div
{
float: left;
}

.pop_thumbs div img
{
width: 100%;
}

.modal_content
{
display: flex;
justify-content: space-between;
flex-wrap:wrap;

}

.pop_slider-container
	{
	width: 37%;
    margin: auto;
	}

.pop_slider-container img
	{
	width: 100%;
	}

.pop_slider-container .pop_thumbs
	{
	width: 100%;

	}

.pop_slider-container .pop_thumbs .slick-track
{
	width: 100%;
	clear: both;
}

.pop_slider-container .pop_thumbs .slick-list
	{
	width: 100% !important;

	}

.pop_slider-container .pop_thumbs .slick-track div
	{
    margin: 0;
	width: 30% !important;
	}
.pop_slider-container .pop_thumbs .slick-track div + div{
    margin: 0 0 0 5%;
}
.pop_slider-container .slick-prev
	{
	width: 22.2px;
    height: 36px;
    color: rgba(0, 0, 0, 0);
    display: block;
	position: absolute;
	top: 45%;
	left: -15%;
	z-index: 999999999999999;
	/* text-indent: -999999999px; */
	background: url(https://step-japan.pro/mall/html/user_data/mall/images/left.png) no-repeat center/contain;
	}

.pop_slider-container .slick-next
	{
	width: 22.2px;
    height: 36px;
    color: rgba(0, 0, 0, 0);
    display: block;
	position: absolute;
	top: 45%;
	right: -15%;
	z-index: 999999999999999;
	/* text-indent: -999999999px; */
	background: url(https://step-japan.pro/mall/html/user_data/mall/images/right.png) no-repeat center/contain;
	}

.slick-slide img
	{
	opacity: 1;
	cursor: pointer;
	}

.pop_slider-container .slick-current img
	{
	opacity: 1;
	}

.modal_content .txt
	{
	width: 58%;
	}

.modal_content .txt strong
	{
	margin: 20px 0;
	padding-bottom: 10px;
	font-size: 3em;
	font-weight: normal;
	display: block;
	border-bottom: 1px solid #ccc;
	}

.modal_content .txt strong small
	{
	display: block;
	font-size: 0.6em;
	margin-top: 10px;
	}

.modal_content section div
	{
	height: 280px;
	margin-bottom: 20px;
	overflow-y: scroll;
	}

.modal_content section .ttl
	{
	font-size: 20px;
	}

.modal_content section ul
	{
	padding: 2% 8%;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	}

.modal_content section ul li
	{
	width: 48%;
	margin-bottom: 2%;
	}
.modal_content section ul li img
	{
	width: 70%;
    margin: 0 auto;
	margin-bottom: 10px;
	}

.modal_content section ul a
	{
	color: #333;
	display: block;
    font-size: .9em;
	}

.modal_content section ul a p
	{
	text-align: left;
	line-height: 1.6;
	}

.modal_content .ttl2
	{
	padding: 20px 0px 10px 0px;
	border-top: 1px solid #ccc;
	font-size: 20px;
	}

.modal_content .co_txt
	{
	line-height: 1.6;
	text-align: left;
	}


@media screen and (min-width:1000px) and ( max-width:1367px) {
.modal_wrapper .modal_window
{
width: 90%;
}


.modal_content section div
{
height: 300px;
}

}


@media screen and (max-width:999px) {

.modal_wrapper .modal_window
{
width: 90%;
margin-top: 5%;
padding: 3% 5%;
}



.modal_content
	{
/* overflow-y: scroll; */
height: 80vh;
	}


.pop_slider-container
	{
	width: 100%;

	}
.pop_slider-container .slick-next{
    width: 22.2px;
    height: 36px;
    right: -15%;
}
.pop_slider-container .slick-prev{
    width: 22.2px;
    height: 36px;
    left: -15%;
}

.modal_content section div
{
height: 300px;
}

.modal_content .txt
	{
	width: 100%;
	}

.modal_content .txt strong
	{
	font-size: 1.2em;
	}


.modal_content section div
	{
	height: auto;
	margin-bottom: 20px;
	overflow-y: none;
	}

.modal_content section .ttl
	{
	font-size: 1.2em;
	}



.modal_content section ul a
	{
	color: #333;
	display: block;
	font-size: 0.8em;
	}

.modal_content section ul a p
	{
	text-align: left;
	line-height: 1.6;
	}

.modal_content .ttl2
	{
	font-size: 1.2em;
	}

.modal_content .co_txt
	{
	line-height: 1.6;
	text-align: left;
	font-size: 0.8em;
	}



}